<apex:page title="Client Satisfaction Survey" showHeader="false" sidebar="false" controller="FeedbackClass" standardStylesheets="false" >
  <!--<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>   <meta http-equiv="X-UA-Compatible" content="IE=9"/>    <title>Client Satisfaction Survey - Husky IS</title>
    <link href="./Client Satisfaction Survey - Husky IS_files/styles_razor.css" rel="stylesheet" type="text/css"/>   </head>-->
    <apex:stylesheet value="{!$Resource.survey}"/> 
<body>
            <div class="container">
                <div class="box">
                    <h1>Thank you!</h1>                     
                    <apex:form >
                    <form>
                        <div class="rating;" style="width:630px;">
                            <p>We take all feedback seriously. You just rated our service as&nbsp;<apex:outputText value="{!selectedFeedback}" style="font-size:12px;color:black;font-weight:bold;"/> for your Case {!caseNumber}. </p>                            
                        </div>
                        <br/>                                                                        
                        <p><strong>Comments:</strong></p>
                        <apex:inputTextarea rows="5" cols="80"  id="comment" value="{!comments}" style="width:620px;height:100px" /> 
                            <!--<input id="followup" type="hidden" name="followup" value="off"/>-->
                        <!--<button type="submit" name="submit">Submit</button>-->
                        <br/><br/>
                        <div style="width:620px;height:100px;text-align: center;">
                            <apex:commandButton value="Submit" style="width:60px;font-size: 12px;font-weight:bold;align:center" action="{!submit}"/>
                        </div>
                    </form>
                    </apex:form>
                </div>
            </div>
</body>
</apex:page>